prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Mini-XML
Description: Lightweight XML support library
Version: 2.10
Libs: -Wl,-R${exec_prefix}/lib -L${exec_prefix}/lib -lmxml -lpthread
Cflags: -I${prefix}/include -D_THREAD_SAFE -D_REENTRANT
